Systemvoraussetzungen

Die hier angeführten Systemvoraussetzungen sind Umgebungsbedingungen, unter denen ShopFusion, erfolgreich eingesetzt wird. Bitte beachten Sie, dass andere Software, also auch TYPO3 oder Magento, andere Systemvoraussetzungen für ein erfolgreiches Betreiben erforderlich machen können.

TYPO3 System

Linux Betriebssystem
Funktionsfähiges TYPO3 >= 4.5.x ⇐ 6.2.x
PHP >= 5.2.0 < 5.5.0
PECL json >= 1.2.0
Aktueller ionCube Loader

Magento System

Funktionsfähiges Magento >= 1.6.0.01)

Oder

OXID eShop System

Funktionsfähiger OXID eShop >= 4.7.0

Zwischen TYPO3 System und Magento, bzw. Oxid eShop System wird unterschieden, weil ShopFusion die Möglichkeit bietet, dass beide Systeme auf getrennten logischen oder physikalischen Systemen betrieben werden. Wenn Sie TYPO3 und Magento auf dem selben System betreiben möchten, beachten Sie bitte, dass Magento in der Version 1.6.0.0 bereits PHP >= 5.3.x erforderlich macht.

1) ShopFusion funktioniert auch mit älteren Versionen, doch kann es dann erforderlich werden, dass Sie Layoutanpassungen durchführen müssen.
Drucken/exportieren
QR-Code
QR-Code shopfusion:installation:systemvoraussetzungen (erstellt für aktuelle Seite)